FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_dblib_error_message Struct Reference
Internals

## Public Attributes

DBINT | msgno
char * | msgtext
int | severity

## Detailed Description

Remarks
  member msgno Vendor-defined message number
  member severity Is passed to the error handler
  member msgtext Text of message

The documentation for this struct was generated from the following file:

- src/dblib/dblib.c